.a0 {
	FONT-SIZE: 9px
; text-align: justify
}
.a0 B {
	FONT-WEIGHT: 900
}
.a0gray {
	COLOR: #000000; FONT-SIZE: 9px
; font-family: Arial, Helvetica, sans-serif
; text-align: justify
}
.a0orange {
	COLOR: #f70; FONT-SIZE: 9px
}
.a1 {
	FONT-SIZE: 10px
; text-align: justify
}
.a1 B {
	FONT-WEIGHT: 900
}
.a1 TD {
	FONT-SIZE: 10px
}
.a1darkred {
	COLOR: #7f0208; FONT-SIZE: 10px
}
.a1red {
	COLOR: #c00; FONT-SIZE: 10px
}
.a2red {
	COLOR: #c00; FONT-SIZE: 12px; TEXT-DECORATION: none
; text-align: justify
}
.a1darkorange {
	COLOR: #e75a08; FONT-SIZE: 10px
}
.a1gray {
	COLOR: gray; FONT-SIZE: 10px
}
.a1orange {
	COLOR: #f70; FONT-SIZE: 10px
}
.a2darkred {
	COLOR: #7f0208; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.a2darkorange {
	COLOR: #e75a08; FONT-SIZE: 12px
}
.a2diskuse {
	COLOR: #00186d; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.a2gray {
	COLOR: gray; FONT-SIZE: 12px
}
.a2odsazeny {
	FONT-SIZE: 12px; PADDING-BOTTOM: 7px; PADDING-LEFT: 20px; PADDING-TOP: 5px
}
.tdiskuse {
	COLOR: #00186d; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px
; text-align: justify
}
.tdluznici {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px
; font-family: Geneva, Arial, Helvetica, san-serif
}
.tnovinky {
	COLOR: #ff2100; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px
}
A:link {
	COLOR: #005695
}
A:visited {
	COLOR: #035
}
A:hover {
	COLOR: maroon
}
BODY {
	FONT-FAMILY: "Helvetica CE", "Arial CE", Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TABLE {
	FONT-FAMILY: "Helvetica CE", "Arial CE", Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: "Helvetica CE", "Arial CE", Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.unnamed1 {  text-align: justify}
